@charset "UTF-8";
/*==========================================
コンポーネントファイル
===========================================*/
/*
# パンくずリスト
------------------------*/
div .bread {
  font-size: var(--font-size-14);
  position: relative;
  z-index: 100;
  padding: 10px 0;
}
div .bread .breadcrumbs {
  width: 1080px;
  margin: 0 auto;
  gap: 10px 20px;
}
div .bread li {
  color: var(--body-font-color);
  position: relative;
}
div .bread li::after {
  content: " > ";
  color: var(--body-font-color);
  position: absolute;
  inset: 0 -15px 0 auto;
  margin: auto 0;
}
div .bread li:last-child::after {
  content: "";
}
div .bread li a {
  color: var(--color-lightblue);
}
div .bread li a:hover {
  text-decoration: underline;
}

/*
# 一覧ぺージ用カテゴリ(セレクトボックス)
------------------------*/
.global-select {
  width: 300px;
  margin: 0 0 45px auto;
}
.global-select select {
  padding: 15px 37px 15px 15px;
}

/*
# c-contact__list
------------------------*/
.c-contact__list {
  gap: 30px;
  width: -moz-fit-content;
  width: fit-content;
}
.c-contact__list .contact__item--mail .mail__button {
  width: 70px;
  height: 80px;
}
.c-contact__list .contact__item--mail .mail__button img {
  width: 25px;
}
.c-contact__list .contact__item--mail .mail__button:hover {
  transform: scale(0.97);
}

/*
# c-contact__buttons
------------------------*/
.c-contact__buttons {
  gap: 20px;
}
.c-contact__buttons .contact__button {
  width: 460px;
  padding: 30px;
}
.c-contact__buttons .contact__button-title {
  font-size: var(--font-size-24);
  text-align: center;
  margin-bottom: 20px;
}
.c-contact__buttons .contact__button-title span::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 7.5px 0px 7.5px;
  border-color: var(--body-font-color) transparent transparent transparent;
  inset: 0 -20px 0 auto;
  margin: auto 0;
}
.c-contact__buttons .contact__button-link {
  height: 80px;
  letter-spacing: 0.1em;
}
.c-contact__buttons .contact__button-link::before {
  position: absolute;
  content: "";
  inset: 0 auto 0 0;
  margin: auto 0;
  z-index: 1;
}
.c-contact__buttons .contact__button--mail .contact__button-link {
  padding-left: 25px;
}
.c-contact__buttons .contact__button--mail .contact__button-link::before {
  width: 25px;
  height: 19px;
  left: 105px;
  background: url(../img/common/mail_ic.svg) center/100% no-repeat;
}
.c-contact__buttons .contact__button--line .contact__button-link {
  padding-left: 20px;
}
.c-contact__buttons .contact__button--line .contact__button-link::before {
  width: 30px;
  height: 30px;
  left: 78px;
  background: url(../img/common/sns/LINE_logo.svg) center/100% no-repeat;
}

/*==========================================
テーブルレイアウト
===========================================*/
.com-table {
  border: 1px solid var(--accent-color);
}
.com-table tr {
  display: flex;
  border-bottom: none;
}
.com-table tr th {
  padding: 20px 10px;
  width: 180px;
  vertical-align: top;
  background: var(--accent-color);
  color: var(--color-white);
  border-bottom: 1px solid var(--color-white);
}
.com-table tr td {
  background: var(--color-white);
  width: calc(100% - 180px);
  padding: 20px 20px;
  border-bottom: 1px solid var(--accent-color);
}
.com-table tr td a[href^="mailto:"] {
  text-decoration: underline;
}
.com-table tr td span {
  display: block;
}
.com-table tr:last-child th,
.com-table tr:last-child td {
  border-bottom: none;
}

/*==========================================
共通ブロック・要素
===========================================*/
.com-content p {
  margin-bottom: 30px;
}

.com-text.align-center {
  text-align: center;
}

#g-map .map {
  height: 400px;
}

/*
# com-button
------------------------*/
.com-button {
  font-size: var(--font-size-17);
  color: var(--color-lightblue);
  font-family: var(--font-tertiary);
  letter-spacing: 0.1em;
  display: inline-block;
  height: -moz-fit-content;
  height: fit-content;
  position: relative;
  z-index: 3;
}
.com-button:hover {
  text-decoration: underline;
  transform: translateY(-10px);
  color: var(--color-white);
}
.com-button:hover::before {
  filter: brightness(0) invert(1);
}

.button-secondary {
  height: 80px;
  letter-spacing: 0.1em;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-weight: var(--font-weight-bold);
  font-family: var(--font-secondary);
  color: var(--color-white);
  position: relative;
}

/*
# bg-logo
------------------------*/
.bg-logo {
  position: relative;
}
.bg-logo::before {
  position: absolute;
  content: "";
  z-index: -1;
  width: 34.3229%;
  max-width: 659px;
  height: 521px;
  background: url(../img/common/logo_deco.png) top center/100% no-repeat;
  inset: 105px auto auto 1.5625%;
}

/*
# has-arrow
------------------------*/
.has-arrow {
  position: relative;
  padding-left: 30px;
}
.has-arrow::before {
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  background: url(../img/common/arrow.svg) center/100% no-repeat;
  inset: 0 auto 0 0;
  margin: auto 0;
  z-index: 1;
}

/*
# shape-deco
------------------------*/
.shape-deco {
  position: relative;
  background-color: var(--primary-color-dark);
}
.shape-deco::before, .shape-deco::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 180px;
  left: 0;
  right: 0;
  z-index: -1;
  background-color: var(--primary-color-dark);
  -webkit-mask: url(../img/common/com_shape.png) bottom center/100% no-repeat;
          mask: url(../img/common/com_shape.png) bottom center/100% no-repeat;
}
.shape-deco::before {
  top: -180px;
}
.shape-deco::after {
  bottom: -180px;
  transform: rotate(180deg);
  z-index: 1;
}

.gray-shape {
  position: relative;
}
.gray-shape::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0px 0px 1100px 100vw;
  border-color: transparent transparent var(--color-gray-dark) transparent;
  z-index: -1;
  inset: auto 0 0;
}

/*==========================================
共通タイトル
===========================================*/
.section-title {
  text-align: center;
  margin-bottom: 60px;
}
.section-title.color-white .title-en {
  color: var(--color-white);
}
.section-title .title-en {
  font-size: 10rem;
  font-family: var(--font-tertiary);
  letter-spacing: 0.02em;
  display: block;
  line-height: 1.2;
  color: var(--primary-color);
  text-transform: uppercase;
}
.section-title .title-ja {
  display: block;
  font-size: var(--font-size-40);
  font-weight: var(--font-weight-bold);
}

.headline-title {
  font-size: var(--font-size-24);
  font-weight: var(--font-weight-bold);
  background: var(--accent-color);
  color: var(--color-white);
  padding: 12px;
  margin-bottom: 20px;
}

/*==========================================
header
===========================================*/
#header {
  padding: 0 0 0 20px;
  inset: 0 0 auto;
  z-index: 1001;
}
#header .header__logo {
  width: 220px;
  filter: brightness(0) invert(1);
  line-height: 1;
}
#header .header__right {
  width: -moz-fit-content;
  width: fit-content;
  gap: 30px;
}
#header .header__nav-list {
  gap: 15px 30px;
}
#header .header__nav-link {
  font-size: var(--font-size-17);
  letter-spacing: 0.05em;
  /*==========================================
  hover時に中央から外側に向けてのボーダー
  ===========================================*/
  padding-bottom: 3px;
  display: block;
  position: relative;
}
#header .header__nav-link::before, #header .header__nav-link::after {
  content: "";
  width: 0;
  bottom: 0;
  transition: all 0.3s ease;
  border-bottom: 1px solid var(--body-font-color);
  position: absolute;
  display: block;
}
#header .header__nav-link::before {
  left: 50%;
}
#header .header__nav-link:after {
  right: 50%;
}
#header .header__nav-link:hover {
  color: var(--body-font-color);
}
#header .header__nav-link:hover::before, #header .header__nav-link:hover::after {
  width: 50%;
  border-bottom: 1px solid var(--body-font-color);
}
#header .header__nav-link.current {
  border-bottom: 1px solid;
}
#header .header__nav-link.current::before, #header .header__nav-link.current::after {
  border-bottom: none;
}
#header .header__nav-link.current:hover::before, #header .header__nav-link.current:hover::after {
  border-bottom: none;
}
#header .fixed__button {
  width: 70px;
  font-size: var(--font-size-17);
  letter-spacing: 0.2em;
  z-index: 1001;
  inset: 31% 0 auto auto;
  writing-mode: vertical-rl;
  height: 260px;
  padding: 55px 0 0;
  background-image: url(../img/common/sns/LINE_logo.svg);
  background-size: 30px;
  background-position: 50% 15%;
  background-repeat: no-repeat;
}

/*==========================================
mv
===========================================*/
.mv__bg {
  position: relative;
  z-index: 1;
}
.mv__bg::before {
  position: absolute;
  content: "";
  width: 43.75%;
  height: 100%;
  background: var(--primary-color);
  z-index: -1;
  inset: 0 auto 0 0;
}

.top-mv {
  height: clamp(653px, 51.041vw, 980px);
}
.top-mv .mv__img {
  width: 73.0208%;
  max-width: 1400px;
  inset: 9.204% 3.125% auto auto;
}
.top-mv .mv__catch {
  width: 41.145%;
  max-width: 790px;
  position: absolute;
  inset: auto auto -3.25% 0;
  z-index: 10;
}
.top-mv .mv__catch-main {
  text-align: right;
  width: 91.012%;
  margin: 0 0 60px auto;
}
.top-mv .mv__catch-sub {
  width: 76.4556%;
}

/*==========================================
footer
===========================================*/
#footer .footer__inbox {
  padding: 145px 0 150px;
}
#footer .footer__logo {
  width: 400px;
  margin: 0 auto 55px;
}
#footer .footer__address {
  text-align: center;
  font-size: var(--font-size-17);
  margin-bottom: 40px;
}
#footer .footer__address span::before {
  left: -25px;
  color: var(--primary-color);
}
#footer .footer__address-worktime {
  gap: 10px 25px;
  width: -moz-fit-content;
  width: fit-content;
  margin: 40px auto 0;
}
#footer .footer__address .worktime__item {
  width: -moz-fit-content;
  width: fit-content;
  gap: 10px;
  font-size: var(--font-size-17);
}
#footer .footer__address .worktime__item dt {
  padding: 0 5px;
  line-height: 1.5;
}
#footer .c-contact__list {
  justify-content: center;
  flex-direction: row-reverse;
  margin: 0 auto;
}
#footer .c-contact__list .mail__button {
  width: 40px;
  height: 40px;
}
#footer .c-contact__list .mail__button img {
  width: 20px;
}
#footer .footer__nav {
  margin-top: 60px;
  border-top: rgba(var(--color-gray-dark-rgb), 0.5) 1px solid;
  padding-top: 60px;
}
#footer .footer__nav-list {
  gap: 10px 36px;
}
#footer .footer__nav-link {
  font-size: var(--font-size-14);
  letter-spacing: 0;
}
#footer .footer__nav-link:hover {
  text-decoration: underline;
}

#copyright {
  word-break: normal;
  text-align: center;
  padding: 5px 0;
}
#copyright small {
  font-size: var(--font-size-12);
}

/*==========================================
ページトップ
===========================================*/
.pagetop {
  width: 40px;
  height: 40px;
  position: fixed;
  bottom: 12px;
  right: 12px;
  z-index: 999;
  font-size: var(--font-size-23);
}

/*==========================================
sv
===========================================*/
.lower-sv {
  height: 520px;
}
.lower-sv::after {
  position: absolute;
  content: "";
  width: 72.9166%;
  height: 76.923%;
  inset: auto 0 7.6923% auto;
}
.lower-sv .sv__title {
  width: -moz-fit-content;
  width: fit-content;
  font-size: var(--font-size-45);
  padding: 0 30px;
  inset: 0 auto 0 2.0833%;
  margin: auto 0;
  height: -moz-fit-content;
  height: fit-content;
  z-index: 1;
  letter-spacing: 0.05em;
}

#maintenance-sv::after {
  background: url(../../img/sv/maintenance-sv_bg.jpg) center/100% no-repeat;
}

#attractive-sv::after {
  background: url(../../img/sv/attractive-sv_bg.jpg) center/100% no-repeat;
}

#recruit-sv::after {
  background: url(../../img/sv/recruit-sv_bg.jpg) center/100% no-repeat;
}

#info-sv::after {
  background: url(../../img/sv/info-sv_bg.jpg) center/100% no-repeat;
}

#news-sv::after {
  background: url(../../img/sv/news-sv_bg.jpg) center/100% no-repeat;
}

#contact-sv::after {
  background: url(../../img/sv/contact-sv_bg.jpg) center/100% no-repeat;
}

#complete-sv::after {
  background: url(../../img/sv/complete-sv_bg.jpg) center/100% no-repeat;
}

#privacy-sv::after {
  background: url(../../img/sv/privacy-sv_bg.jpg) center/100% no-repeat;
}

#site-sv::after {
  background: url(../../img/sv/site-sv_bg.jpg) center/100% no-repeat;
}

#e404-sv::after {
  background: url(../../img/sv/e404-sv_bg.jpg) center/100% no-repeat;
}

/*==========================================
top
===========================================*/
/*
# top-about
------------------------*/
.top-about {
  padding: 55px 0 0;
  position: relative;
}
.top-about::before {
  inset: 40px 1% auto auto;
}
.top-about .about__img {
  width: 65.625%;
  position: absolute;
  inset: 55px auto auto 0;
}
.top-about .about__title {
  width: 455px;
  margin: 0 0 85px auto;
  text-align: left;
  position: relative;
  z-index: 1;
}
.top-about .about__title .title-en {
  font-size: 12.5rem;
  margin-bottom: 30px;
}
.top-about .about__title .title-ja {
  font-size: var(--font-size-50);
  line-height: 2;
}
.top-about .about__title .title-ja .bg-color-body-font {
  padding: 0 5px;
  margin-right: 5px;
}
.top-about .about__title .title-ja span {
  font-size: 6rem;
  line-height: 1.3;
}
.top-about .about__content {
  width: clamp(1100px, 83.333%, 1600px);
  margin-left: auto;
  padding: 220px 0 50px 6.25%;
}
.top-about .about__content-inbox {
  width: 72%;
  width: clamp(875px, 72%, 1080px);
  margin: 0 auto 0 0;
}
.top-about .about__content .about__text {
  width: 77.4629%;
  margin-left: auto;
}

/*
# top-job
------------------------*/
.top-job {
  z-index: 0;
}
.top-job::after {
  border-width: 948px 0px 0px 100vw;
  border-color: transparent transparent transparent rgba(var(--color-gray-dark-rgb), 0.7);
}
.top-job .job-content {
  width: clamp(1100px, 83.333%, 1600px);
  margin-left: auto;
  padding: 50px 0 275px 6.25%;
}
.top-job .job__inbox {
  width: 72%;
  width: clamp(980px, 72%, 1080px);
  position: relative;
  margin: 0 auto 0 0;
}
.top-job .job__title {
  text-align: left;
  padding-left: 90px;
  position: relative;
}
.top-job .job__title .title-en {
  color: var(--accent-color-light);
  font-size: 9rem;
  letter-spacing: 0.04em;
}
.top-job .job__title .title-ja {
  position: absolute;
  height: -moz-max-content;
  height: max-content;
  inset: 170px auto auto 60px;
  color: var(--color-white);
  letter-spacing: 0.2em;
  writing-mode: vertical-rl;
}
.top-job .job__list {
  width: 75%;
  margin: -100px 0 0 auto;
  gap: 45px 11.112%;
}
.top-job .job__item {
  width: 44.4444%;
  position: relative;
}
.top-job .job__item:first-child {
  margin-top: 100px;
}
.top-job .job__item:first-child .job__item-caption {
  bottom: 55px;
}
.top-job .job__item-caption {
  font-size: var(--font-size-30);
  padding: 20px 15px;
  inset: auto auto 150px -20px;
}
.top-job .job__button {
  position: absolute;
  inset: 450px auto 0 auto;
}

/*
# top-attractive
------------------------*/
.top-attractive {
  padding: 0 0 100px;
}
.top-attractive::before, .top-attractive::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 452px;
  background: url(../img/top/attractive_frame.png) bottom center/100% no-repeat;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.top-attractive::before {
  top: -452px;
}
.top-attractive::after {
  bottom: -452px;
  transform: rotate(180deg);
}
.top-attractive .attractive__inbox {
  margin: 0 10% 125px auto;
  gap: 30px;
}
.top-attractive .attractive__title {
  width: 900px;
  z-index: 1;
  margin-bottom: 0;
}
.top-attractive .attractive__title .title-en {
  font-size: 12rem;
  color: var(--primary-color-light);
  line-height: 1;
  text-align: left;
  position: absolute;
  inset: -155px 0 auto auto;
  z-index: -1;
}
.top-attractive .attractive__title .title-ja {
  font-size: 6rem;
  text-align: right;
}
.top-attractive .attractive__title .title-ja em {
  font-size: 9rem;
  line-height: 1;
}
.top-attractive .attractive__img {
  position: absolute;
  inset: 188px 10.4166% auto auto;
  width: 33.3333%;
}
.top-attractive .attractive__list {
  width: 62.5%;
  min-width: 890px;
  padding: 45px 10% 30px 0;
}
.top-attractive .attractive__item {
  width: 630px;
  margin-left: auto;
  border-bottom: 1px dotted;
  padding: 20px 0 20px 60px;
  font-size: var(--font-size-24);
}
.top-attractive .attractive__item span {
  padding: 0 10px;
  margin: 0 5px;
}
.top-attractive .attractive__item span.bg-color-body-font {
  padding: 2px 10px;
  font-size: var(--font-size-14);
}
.top-attractive .attractive__item:last-child {
  border-bottom: none;
}
.top-attractive .attractive__item::before {
  position: absolute;
  inset: 0 auto 0 5px;
  margin: auto 0;
  font-family: var(--font-tertiary);
  color: var(--primary-color-light);
  font-size: var(--font-size-35);
  line-height: 1;
  display: flex;
  align-items: center;
}

/*
# top-pages
------------------------*/
.top-pages {
  padding: 150px 0;
  background-image: url(../img/top/pages_logo.png);
  background-position: 1.4583% 100%;
  background-repeat: no-repeat;
  background-size: 39.6875%;
}
.top-pages .pages__list {
  width: 1025px;
  margin-left: auto;
}
.top-pages .pages__item {
  width: 810px;
  margin-bottom: 100px;
}
.top-pages .pages__item:last-child {
  margin-bottom: 0;
}
.top-pages .pages__item:nth-child(even) {
  margin-left: auto;
}
.top-pages .pages__item-link:hover {
  opacity: 0.9;
  transform: translateX(15px);
}
.top-pages .pages__item-title {
  margin-bottom: 0;
}
.top-pages .pages__item-title .title-en {
  font-size: 8rem;
  color: var(--color-white);
  position: absolute;
  width: 100%;
  inset: -38px auto auto -55px;
  text-align: left;
  line-height: 0.65;
}
.top-pages .pages__item-title .title-ja {
  font-size: var(--font-size-25);
  color: var(--color-white);
  text-align: left;
  margin-bottom: 30px;
}
.top-pages .pages__item-content {
  width: 210px;
}

/*
# top-news
------------------------*/
.top-news {
  padding: 0 0 150px;
}
.top-news .news__content {
  width: clamp(1100px, 83.333%, 1600px);
  margin-left: auto;
  padding: 120px 0 120px 6.25%;
}
.top-news .news__inbox {
  width: 72%;
  min-width: 990px;
  margin: 0 auto 0 0;
  position: relative;
  min-height: 300px;
}
.top-news .news__title {
  position: relative;
  z-index: 1;
  margin-bottom: 0;
  text-align: left;
}
.top-news .news__title .title-ja {
  color: var(--color-white);
  font-size: var(--font-size-50);
}
.top-news .news__title .title-en {
  position: absolute;
  inset: -75px auto auto 0;
  color: var(--accent-color-light);
  z-index: -1;
  width: 355px;
}
.top-news .news__post-list {
  width: 740px;
}
.top-news .news__post {
  margin-bottom: 10px;
}
.top-news .news__post:last-child {
  margin-bottom: 0;
}
.top-news .news__post-link {
  padding: 15px 20px;
  gap: 10px;
  position: relative;
  z-index: 1;
}
.top-news .news__post-link::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  border: 2.5px solid var(--primary-color);
  inset: 0;
  z-index: -1;
  opacity: 0;
}
.top-news .news__post-link:hover {
  opacity: 1;
}
.top-news .news__post-link:hover::before {
  opacity: 1;
}
.top-news .news__post-link:hover .news__post-title {
  text-decoration: underline;
}
.top-news .news__post-date {
  font-size: var(--font-size-17);
  width: 110px;
  text-align: center;
}
.top-news .news__post-tags {
  gap: 7px;
}
.top-news .news__post-tags .news__post-tag {
  font-size: var(--font-size-14);
}
.top-news .news__post-title {
  width: calc(100% - 120px);
  font-size: var(--font-size-17);
}
.top-news .news__button {
  position: absolute;
  inset: 135px auto auto 0;
}

/*
# top-entry
------------------------*/
.top-entry {
  padding: 140px 0 150px;
  background: url(../img/top/entry_bg.jpg) center/cover no-repeat;
}
.top-entry .entry__title {
  position: relative;
  z-index: 1;
  padding-top: 75px;
}
.top-entry .entry__title .title-en {
  position: absolute;
  inset: 0 0 auto;
  z-index: -1;
  font-size: 12rem;
  color: rgba(var(--color-white-rgb), 0.15);
}
.top-entry .entry__title .title-ja {
  font-size: var(--font-size-50);
  color: var(--color-white);
}

/*==========================================
maintenance
===========================================*/
/*
# mainte-services
------------------------*/
.mainte-services {
  padding-bottom: 155px;
}
.mainte-services .service__card {
  margin-bottom: 105px;
  position: relative;
  padding-top: 25px;
}
.mainte-services .service__card:last-child {
  margin-bottom: 0;
}
.mainte-services .service__card-img {
  position: absolute;
  top: 0;
  z-index: 1;
}
.mainte-services .service__card-img figcaption {
  font-size: var(--font-size-30);
  text-align: center;
  padding: 15px;
}
.mainte-services .service__card-content {
  width: 630px;
}
.mainte-services .service__card-lead {
  line-height: 1.6666666667;
  font-size: var(--font-size-24);
}
.mainte-services .service__card-body {
  padding: 60px 0;
  position: relative;
}
.mainte-services .service__card-body::before {
  position: absolute;
  content: "";
  width: 420px;
  height: 100%;
  background: var(--accent-color);
  top: 0;
  bottom: 0;
}
.mainte-services .service__card:nth-child(odd) .service__card-lead {
  padding-left: 135px;
}
.mainte-services .service__card:nth-child(odd) .service__card-img {
  left: 0;
}
.mainte-services .service__card:nth-child(odd) .service__card-img figcaption {
  inset: auto auto 30px -20px;
}
.mainte-services .service__card:nth-child(odd) .service__card-content {
  margin-left: auto;
}
.mainte-services .service__card:nth-child(odd) .service__card-body {
  padding-left: 135px;
}
.mainte-services .service__card:nth-child(odd) .service__card-body::before {
  right: -420px;
}
.mainte-services .service__card:nth-child(even) .service__card-img {
  right: 0;
}
.mainte-services .service__card:nth-child(even) .service__card-img figcaption {
  inset: 30px -20px auto auto;
}
.mainte-services .service__card:nth-child(even) .service__card-body {
  padding-right: 150px;
}
.mainte-services .service__card:nth-child(even) .service__card-body::before {
  left: -420px;
}

/*
# mainte-compensation
------------------------*/
.mainte-compensation .compensation__card {
  margin-bottom: 60px;
  padding-top: 60px;
  position: relative;
  z-index: 3;
}
.mainte-compensation .compensation__card:last-child {
  margin-bottom: 0;
}
.mainte-compensation .compensation__card-img {
  clip-path: polygon(0% 0%, 100% 0%, 100% 85%, 0% 100%);
  position: absolute;
  top: 0;
}
.mainte-compensation .compensation__card-title {
  font-size: var(--font-size-30);
  line-height: 1.3333333333;
  padding: 10px 10px 10px 85px;
  margin-bottom: 20px;
  letter-spacing: 0.05em;
}
.mainte-compensation .compensation__card-title::before {
  position: absolute;
  inset: 4px auto auto 20px;
  color: var(--color-lightblue);
  font-size: var(--font-size-40);
  font-family: var(--font-tertiary);
}
.mainte-compensation .compensation__card-content {
  width: 500px;
  min-height: 600px;
}
.mainte-compensation .compensation__card:nth-child(odd) .compensation__card-img {
  left: 0;
}
.mainte-compensation .compensation__card:nth-child(odd) .compensation__card-content {
  margin-left: auto;
}
.mainte-compensation .compensation__card:nth-child(even) .compensation__card-img {
  right: 0;
}
.mainte-compensation .recruit__button {
  width: 400px;
  margin: 50px auto 0;
}
.mainte-compensation .recruit__button .has-arrow::before {
  filter: brightness(0) invert(1);
}

/*
# mainte-workflow
------------------------*/
.mainte-workflow {
  padding: 250px 0 150px;
}
.mainte-workflow::before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0px 0px 655px 100vw;
  border-color: transparent transparent var(--body-background) transparent;
  inset: auto 0 0;
}
.mainte-workflow .workflow__list {
  padding: 100px;
  z-index: 2;
}
.mainte-workflow .workflow__list .workflow__item {
  margin-bottom: 60px;
  padding: 20px 20px 20px 80px;
  gap: 35px;
}
.mainte-workflow .workflow__list .workflow__item::before {
  position: absolute;
  content: "";
  width: 5px;
  height: 60px;
  background: var(--color-gray-dark);
  inset: auto 0 -62px;
  margin: 0 auto;
}
.mainte-workflow .workflow__list .workflow__item:last-child {
  margin-bottom: 0;
}
.mainte-workflow .workflow__list .workflow__item:last-child::before {
  background: none;
}
.mainte-workflow .workflow__list .workflow__item-time {
  width: 120px;
  text-align: center;
  font-size: var(--font-size-25);
  line-height: 1.4;
}
.mainte-workflow .workflow__list .workflow__item-text {
  font-size: var(--font-size-30);
}
.mainte-workflow .workflow__list .workflow__item-text small {
  font-size: var(--font-size-24);
}

/*
# mainte-faq
------------------------*/
.mainte-faq .faq__tag-list {
  gap: 40px 90px;
  margin: 80px 0 100px;
}
.mainte-faq .faq__tag-list .faq__tag {
  width: 300px;
}
.mainte-faq .faq__tag-list .faq__tag-link {
  border: 1px solid var(--color-lightblue);
  background: var(--color-white);
  color: var(--color-lightblue);
}
.mainte-faq .faq__tag-list .faq__tag-link:hover {
  background: var(--color-lightblue);
  color: var(--color-white);
}
.mainte-faq .faq__tag-list .faq__tag-link.current {
  background: var(--color-lightblue);
  color: var(--color-white);
}
.mainte-faq .faq__item {
  margin-bottom: 60px;
}
.mainte-faq .faq__item:last-child {
  margin-bottom: 0;
}
.mainte-faq .faq__item-title, .mainte-faq .faq__item-body {
  padding-left: 90px;
  position: relative;
}
.mainte-faq .faq__item-title::before, .mainte-faq .faq__item-body::before {
  position: absolute;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  font-size: var(--font-size-24);
  font-family: var(--font-tertiary);
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  inset: 14px auto auto 27px;
}
.mainte-faq .faq__item-title::before {
  content: "Q";
  color: var(--accent-color);
  background: var(--color-white);
}
.mainte-faq .faq__item-body::before {
  content: "A";
  background: var(--primary-color);
  color: var(--color-white);
  top: 0;
}

/*==========================================
attractive
===========================================*/
/*
# attractive-point
------------------------*/
.attractive-point .point__title .title-ja em {
  font-size: 6rem;
}
.attractive-point .point__card {
  margin-bottom: 120px;
  padding-top: 40px;
}
.attractive-point .point__card:last-child {
  margin-bottom: 0;
}
.attractive-point .point__card-img {
  position: absolute;
  top: -40px;
}
.attractive-point .point__card-content {
  width: 640px;
  padding: 80px 40px 80px 60px;
  z-index: 1;
}
.attractive-point .point__card-content::before {
  position: absolute;
  font-family: var(--font-tertiary);
  font-size: 12rem;
  color: var(--accent-color-light);
  inset: 0 auto auto 15px;
  line-height: 1;
  z-index: -1;
}
.attractive-point .point__card-title {
  font-size: var(--font-size-30);
  margin-bottom: 20px;
  padding: 15px 15px 15px;
  line-height: 1.3333333333;
  gap: 0 20px;
}
.attractive-point .point__card-title .title-sub {
  width: 150px;
  font-size: var(--font-size-14);
  color: var(--body-font-color);
  padding: 15px 5px;
  letter-spacing: 0.05em;
  text-align: center;
}
.attractive-point .point__card:nth-child(odd) .point__card-img {
  left: -535px;
}
.attractive-point .point__card:nth-child(odd) .point__card-content {
  margin-left: auto;
}
.attractive-point .point__card:nth-child(even) .point__card-img {
  right: -535px;
}

/*
# attractive-voice
------------------------*/
.attractive-voice {
  padding: 150px 0;
}
.attractive-voice::after {
  background: none;
}
.attractive-voice .voice__item {
  padding: 40px 60px;
  margin-bottom: 40px;
}
.attractive-voice .voice__item:last-child {
  margin-bottom: 0;
}
.attractive-voice .voice__item-headline {
  margin-bottom: 20px;
  gap: 15px;
}
.attractive-voice .voice__item-age {
  width: 77px;
  text-align: center;
}
.attractive-voice .voice__item-experience {
  width: calc(100% - 77px);
}

/*==========================================
recruit
===========================================*/
/*
# recruit-candidate
------------------------*/
.recruit-candidate {
  padding: 150px 0 200px;
  background: url(../img/recruit/candidate_bg.jpg) center/cover no-repeat;
}
.recruit-candidate .candidate__item {
  width: 1000px;
  margin-bottom: 20px;
  padding: 15px 15px 15px 95px;
  font-size: var(--font-size-30);
  letter-spacing: 0.05em;
}
.recruit-candidate .candidate__item::before {
  color: var(--primary-color);
  left: 40px;
}
.recruit-candidate .candidate__item::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 84px 80px 0px 0px;
  border-color: var(--color-white) transparent transparent transparent;
  inset: 0 -80px auto auto;
}

/*
# recruit-flow
------------------------*/
.recruit-flow {
  padding: 150px 0;
  background-color: var(--accent-color);
}
.recruit-flow::before, .recruit-flow::after {
  background-color: var(--accent-color);
  z-index: 1;
}
.recruit-flow .flow__item {
  width: 880px;
  margin: 0 auto 60px;
  padding: 30px 30px 40px 0;
}
.recruit-flow .flow__item::before {
  position: absolute;
  content: "";
  width: 5px;
  height: 60px;
  background: var(--color-gray-dark);
  inset: auto 0 -60px;
  margin: 0 auto;
}
.recruit-flow .flow__item:last-child {
  margin-bottom: 0;
}
.recruit-flow .flow__item:last-child::before {
  background: none;
}
.recruit-flow .flow__item-left {
  width: 150px;
}
.recruit-flow .flow__item-number {
  text-align: center;
  line-height: 1.3;
  margin-bottom: 30px;
  font-size: var(--font-size-20);
}
.recruit-flow .flow__item-number em {
  font-size: var(--font-size-30);
}
.recruit-flow .flow__item-icon {
  text-align: center;
}
.recruit-flow .flow__item-content {
  width: 670px;
}
.recruit-flow .flow__item-title {
  font-size: var(--font-size-30);
  border-bottom: 2px solid;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.recruit-flow .flow__item .c-contact__buttons {
  gap: 20px 30px;
  margin-top: 20px;
}
.recruit-flow .flow__item .contact__button {
  width: 310px;
  padding: 0;
}
.recruit-flow .flow__item .contact__button-link {
  width: 100%;
}
.recruit-flow .flow__item .contact__button-title {
  font-size: var(--font-size-20);
  margin-bottom: 10px;
  text-align: center;
}
.recruit-flow .flow__item .contact__button-link {
  height: 70px;
}
.recruit-flow .flow__item .contact__button--mail .contact__button-title {
  color: var(--color-lightblue);
}
.recruit-flow .flow__item .contact__button--mail .contact__button-link:before {
  left: 19%;
}
.recruit-flow .flow__item .contact__button--line .contact__button-title {
  color: var(--primary-color);
}
.recruit-flow .flow__item .contact__button--line .contact__button-link:before {
  left: 11%;
}

/*
# recruit-openings
------------------------*/
.recruit-openings {
  padding: 250px 0 150px;
}
.recruit-openings .openings__table {
  border-color: var(--primary-color);
}
.recruit-openings .openings__table th {
  background: var(--primary-color);
}
.recruit-openings .openings__table td {
  border-color: var(--primary-color);
}

/*==========================================
info
===========================================*/
.info__section .info__table {
  margin-bottom: 150px;
}

/*==========================================
news
===========================================*/
.column__wrap .column__list .column__post a {
  padding: 45px 0;
}
.column__wrap .column__list .column__post-meta time {
  width: 95px;
}
.column__wrap .column__list .column__post-meta time,
.column__wrap .column__list .column__post-meta .category-label {
  font-size: var(--font-size-14);
}
.column__wrap .column__list .column__post-meta .category-label {
  width: calc(100% - 115px);
  gap: 5px;
}
.column__wrap .column__list .column__post-meta .category-label li {
  padding: 2px 10px;
}
.column__wrap .column__list .column__post-title {
  font-size: var(--font-size-23);
  margin: 10px 0;
}
.column__wrap .column__list .more-btn {
  width: 125px;
  font-size: var(--font-size-14);
  margin: inherit;
  margin-left: auto;
  font-weight: bold;
  background: var(--primary-color);
  border: 1px solid var(--primary-color);
  box-sizing: border-box;
  padding: 5px 0;
  display: block;
  color: var(--color-white);
  transition: all 0.3s;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) a {
  /*==========================================
  Flexbox
  ===========================================*/
  display: flex;
  width: 100%;
  justify-content: space-between;
  box-sizing: border-box;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-thumb {
  width: 210px;
  height: 200px;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-thumb .img-eff {
  width: 100%;
  height: 100%;
  transition-duration: 0.3s;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-meta {
  width: 820px;
}

/*----------------------------------
  詳細ページのカテゴリー表示(タイトル下部)
  ----------------------------------*/
.single__post-meta {
  margin-bottom: 20px;
}
.single__post-meta time {
  font-size: var(--font-size-14);
  width: 95px;
  padding: 3px 0;
}
.single__post-meta .category-label {
  width: calc(100% - 95px);
  font-size: var(--font-size-14);
  gap: 5px;
  margin-left: 10px;
}
.single__post-meta .category-label li a {
  padding: 3px 10px;
}

/*==========================================
  contact
  ===========================================*/
#contact .contact__form {
  width: 980px;
  margin: 0 auto 55px;
}
#contact .contact__form-item .contact__form-label .required {
  margin-left: 10px;
}
#contact .contact__form-item .contact__form-input {
  padding: 15px 20px;
}
#contact .contact__form-item .contact__form-input .contact__form-list {
  gap: 15px;
}
#contact .contact__form-item.contact__form-privacy .contact__form-label {
  text-align: center;
}
#contact .contact__form-value {
  padding: 20px 15px;
}
#contact .contact__form-select {
  width: 200px;
}
#contact .contact__form-select::after {
  inset: 0 16px 0 auto;
  width: 8px;
  height: 8px;
}
#contact .contact__form-select select {
  padding: 15px 30px 15px 10px;
}
#contact .contact__form #pc01,
#contact .contact__form #pc02 {
  width: 150px;
}
#contact .contact__form #address {
  margin-top: 15px;
}
#contact .contact__form #date1,
#contact .contact__form #date2,
#contact .contact__form #date3 {
  width: 300px;
}
#contact .contact__form textarea {
  height: 260px;
}
#contact .contact__form .upload-item-wrap .thumb {
  width: 200px;
  margin-right: 25px;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap {
  width: 130px;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .ancion-btn,
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .upload-button {
  font-size: var(--font-size-13);
}
#contact input[type=button],
#contact input[type=submit],
#contact .contact__submits-wrap button {
  height: 75px;
}
#contact .contact__submits-wrap {
  gap: 35px;
}
#contact .contact__submits-wrap .contact__submits-check {
  width: 304px;
}
#contact .contact__submits-wrap .contact__submits-back {
  width: 270px;
}
#contact .contact__submits-wrap .contact__submits-send {
  width: 240px;
}

/*==========================================
  privacy
  ===========================================*/
#privacy .privacy__content {
  margin-bottom: 70px;
}
#privacy .privacy__content:last-child {
  margin-bottom: 0;
}

/*==========================================
  site
  ===========================================*/
#site-map .sitemap__item-link {
  padding: 2% 0 2% 3%;
}

/*==========================================
  プライバシーポリシー(LPフレーム時)
  ===========================================*/